
Application: gvSIG desktop - gvSIG bugs #2073
Geoprocessing addons missing
10/22/2013 02:19 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Installer
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2205 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

I realized that the toolbox is empty. Then I went to the addons manager and saw that it is available just one addon related with
geoprocessing (basic). They are missing the addons which contains the gvSIG and the Sextante geoprocesses.

History
#1 - 01/13/2014 09:27 AM - Álvaro Anguix
- Status changed from New to Closed

En la 2216 esto está resuelto.

#2 - 01/13/2014 09:38 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
